[Desktop Entry]
Encoding=UTF-8
Exec=jack-rack
Icon=
Name=Jack-Rack
Name[bn]=জ্যাক-র‍্যাক
Name[sv]=Jack-rack
Name[ta]=ஜாக்-ராக்
GenericName=Jack Effectrack
GenericName[bg]=Визуални ефекти
GenericName[bs]=Jack rack sa efektima
GenericName[de]=Jack Effektrack
GenericName[es]=Efectos Jack
GenericName[et]=Jacki efektiräkk
GenericName[hu]=Effektező
GenericName[it]=Effetto rack di Jack
GenericName[ja]=Jackのエフェクトトラック
GenericName[nb]=Jack-effektar
GenericName[nl]=Jack effectenrack
GenericName[nn]=Jack-effektar
GenericName[pl]=Zestaw efektów Jacka
GenericName[pt]=Efeitos Jack
GenericName[pt_BR]=Faixas de Efeito do Jack
GenericName[sr]=Jack-ова трака са ефектима
GenericName[sr@Latn]=Jack-ova traka sa efektima
GenericName[sv]=Effektbord för Jack
GenericName[ta]=ஜாக் ஒலி அமைப்பு பாதை
GenericName[uk]=Доріжка ефектів Jack
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
